-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_Saturn-crossing_minor_planets
-- updated 18/11/2023
SaturnGrazerInner =
{
	groupe = false,
	checkBorder = {1,0.6,1,1},
	labelcolor = {0,0.5,0.75,1},
	markcolor = "#0080C0",
	markstyle = "circle",
	marksize = "2",
	number = 1, -- 
	counter = true,
	
	objects =
	{
		"Sol/944 Hidalgo", -- SaturnGrazerInner (TNO-KBO)
	}
}